{
  "mainAssemblyName": "TaikoWebUI",
  "resources": {
    "hash": "sha256-5VGTLEnuigMJv3WZFK7uZPTn1ddWWfZbXgUuZ5oZkpo=",
    "jsModuleNative": {
      "dotnet.native.8.0.0.edlznyt0ky.js": "sha256-hC2C+jyfK0VYagUuy44LjF4eydyTteS9s62Wv3pDK+w="
    },
    "jsModuleRuntime": {
      "dotnet.runtime.8.0.0.14kkjimq5k.js": "sha256-WdSX3HQvnBYF0KJLZoOyHvTzMHetaob6PV0Kn2K+QXw="
    },
    "wasmNative": {
      "dotnet.native.wasm": "sha256-pu9Y2A86/RtKmGpr4gsu+2uNF2knOz1Loz4asKi3FgY="
    },
    "icu": {
      "icudt.dat": "sha256-tO5O5YzMTVSaKBboxAqezOQL9ewmupzV2JrB5Rkc8a4="
    },
    "assembly": {
      "Autocomplete.Clients.wasm": "sha256-uMM82K1qWoJBU3hvb9R1v0EkE83Cz0/LtWcsHgxO5/8=",
      "AutoComplete.Core.wasm": "sha256-zAFEJaQP8lMelIpX9C2BIC/3Bu8+bq/VIWFv+02aSSw=",
      "CodeBeam.MudBlazor.Extensions.wasm": "sha256-MLFThSr53KL9Ei1DISOAINUi53cBuYRBlXUQW/ib+XI=",
      "CsvHelper.wasm": "sha256-lDU7rlMVd75pEG6FvGjcsp5ZYOs97VGGfZgKttNSKRg=",
      "Microsoft.AspNetCore.Components.Forms.wasm": "sha256-UihIX2iIoZbQVhu0Pwj+BXGet9BuK3xsurf+HMtmVqc=",
      "Microsoft.AspNetCore.Components.wasm": "sha256-qx/DdkRgiV3CMtLst9mcYLAVIu7zIYWNVSiyFvD/QZk=",
      "Microsoft.AspNetCore.Components.Web.wasm": "sha256-jiaGRG6ibrDxjJV1+Oj12mxArnFddej8LtagBJcCcSg=",
      "Microsoft.AspNetCore.Components.WebAssembly.wasm": "sha256-jdM9fHkrQdmAk1z8uw0fl6Ae3+iguhOqM7iZeJtYwT0=",
      "Microsoft.AspNetCore.Http.Abstractions.wasm": "sha256-Y9nP2S+dowraO1SsPWm+R2XF8ESLo+D1GaHCRZt87V4=",
      "Microsoft.AspNetCore.Http.Features.wasm": "sha256-/4Xt0UkldBg+oh4lZN2D/wWcP8Ld+EK+OUiHvs+xFSQ=",
      "Microsoft.CSharp.wasm": "sha256-ODDnTFZEiys0SkNFFRGr4LdGMONe8ldhm1PWrVUDSd8=",
      "Microsoft.Extensions.Configuration.Abstractions.wasm": "sha256-4HtqLieXYhB/O3ud3GGing9wr2iU5JwEmoiWPUbczmw=",
      "Microsoft.Extensions.Configuration.Binder.wasm": "sha256-mIsa/Dm+NkMTJjCvTnkbdpqnEItjUfrsiwyxJvTukwU=",
      "Microsoft.Extensions.Configuration.Json.wasm": "sha256-2+ATzdyh+QWN8yjxR3Nb3esqnHCJ1ffAnTzgpYyoduQ=",
      "Microsoft.Extensions.Configuration.wasm": "sha256-Nah+lAnDAL0H1QBquHui1Cd5qtrNa8e14u9B6lvVtYA=",
      "Microsoft.Extensions.DependencyInjection.Abstractions.wasm": "sha256-a36WoxNv0BzZED71U4FnkU+bLoW2Zh6Tua6SYIqxCoQ=",
      "Microsoft.Extensions.DependencyInjection.wasm": "sha256-MFXfGyX6RN5EWUPlS+Z8378NaNXzluMorJHA/UsLq20=",
      "Microsoft.Extensions.Localization.Abstractions.wasm": "sha256-ICWHQdTQhd1zrqVDlV6JI0mKER12c92gsqQKhaNsQvk=",
      "Microsoft.Extensions.Localization.wasm": "sha256-VgQbNHoexjaWjPIuouCCesdZ20cbuRVYdM1ge/TyGxg=",
      "Microsoft.Extensions.Logging.Abstractions.wasm": "sha256-N87BWj3+Vi2Oy1KCBKbrB2Xrtd9mF31GDIbLIlUzErA=",
      "Microsoft.Extensions.Logging.wasm": "sha256-HmUUHsnVO64dBfGDrgoTLB9Xihs0z9ouCkkkjUZlcC4=",
      "Microsoft.Extensions.Options.ConfigurationExtensions.wasm": "sha256-VT5nAaWjHK6IFzIS+YFn9EJHGY7V+xe7uOxN5tDP/JE=",
      "Microsoft.Extensions.Options.wasm": "sha256-oE3WFEwFhseBY+RkBCY09skiLtwTtiD6HaeOSuygifo=",
      "Microsoft.Extensions.Primitives.wasm": "sha256-DaeagscgLPwyBIsXYgEsGKIhwhS+/3mdctCkaO938DU=",
      "Microsoft.JSInterop.wasm": "sha256-CfCwbhO3VWX4eBOnU4b6U9GPr8SsVoHPGJkQ6m3sesU=",
      "Microsoft.JSInterop.WebAssembly.wasm": "sha256-csFFqjRvUsl2JrUKBPxAIGR9fBlVZ7aMe/SQpteoas4=",
      "mscorlib.wasm": "sha256-uiwEDV+yBv3YbftyyMvhf+qnw4xuz7DBvxBMRmZFJNo=",
      "MudBlazor.wasm": "sha256-SgM94vY1rhV7KvR48J5lNxmX/SeDq/honH7vrVNSCkw=",
      "netstandard.wasm": "sha256-bJgaRlORNuWhkFYZaddt04Nuoy5HLjm2l0YEjKX1mZ4=",
      "OneOf.wasm": "sha256-4GZ1DEImKEqNyZzeEHF7uIa3g2AAgpUijPqUxKDel6M=",
      "SharedProject.wasm": "sha256-KBXmA2mnocr7ZCW3eodYLi3QDI60WSArdmv4e/m0Uzk=",
      "Swan.Core.wasm": "sha256-aunFazaJ98xVeeSTOMgUlKbH31IePuYzWD409sR6xdw=",
      "System.Collections.Concurrent.wasm": "sha256-O+jUZV4ib2n/f2ZzZRBVNQ1HnqaTflPF/DmJeQuJIHU=",
      "System.Collections.Immutable.wasm": "sha256-7X7abWCM86+sFa+yPhDeHMwc+NapgimV8xkMwwx6WEM=",
      "System.Collections.NonGeneric.wasm": "sha256-auVqan5jtC320wqSvohuBz6UxbGJC4fd4vaIgCeXbGo=",
      "System.Collections.Specialized.wasm": "sha256-05zD9TcurhNfdyHzAhrsZiUKXbcGRBU2gHSam5sQTYQ=",
      "System.Collections.wasm": "sha256-6Ekk7kbJ9MKLi8k37XeonLZSdHV7iGGzp1+NaD5Bjy4=",
      "System.ComponentModel.Annotations.wasm": "sha256-HH23BMq62XTl3JrtIqUT6VjCV+GsnLhVO622NmbAyQ8=",
      "System.ComponentModel.Primitives.wasm": "sha256-96ZC6o8/rbVd7ZDzVcErA8f5pHzHdEsTVRocST7NWic=",
      "System.ComponentModel.TypeConverter.wasm": "sha256-btwcTdJ9gSaDy1MMLstOo4VGCCl8YoE37hQeqY8MFCQ=",
      "System.ComponentModel.wasm": "sha256-79IEORjcgmq1wwHxBwVGPSr2qK10qdn1FkiAVtux9pQ=",
      "System.Console.wasm": "sha256-2wKD08sF3PnalzJQXvqPmWqt2RPe5MtSn/4KGhURzvo=",
      "System.Data.Common.wasm": "sha256-nLXjtmwNpmZ78x8Wz/ePyS/pJEzYDJUM1wzNlDakA4w=",
      "System.Diagnostics.Debug.wasm": "sha256-3VvQn8sNiAnhsSqiIMfMSm2nf3S6MEyOVtF5eKW52Qg=",
      "System.Diagnostics.DiagnosticSource.wasm": "sha256-jQuxmMdXPhZ4+HlLWanqVQZ+gwf74I/3JxWFzWtBKmM=",
      "System.Diagnostics.TraceSource.wasm": "sha256-+7Hrxfvw9eecpyNkfRjZH7Hf8dYjcSdvSsaTi3WnBBQ=",
      "System.Drawing.Primitives.wasm": "sha256-QxMZHLRQ6Rp3AFSW3CTUYhnjpWaiQeDksBPhKKnKpWU=",
      "System.Drawing.wasm": "sha256-IIbmuKcXJh0SXkB6DZNX8tOVx3KBqeLDxLIhQMX1wfw=",
      "System.Globalization.Extensions.wasm": "sha256-ICjiqKO8jvUaf9Y8Cs8rczrv4Tp/8Z/FzZvK7X06RyA=",
      "System.Globalization.wasm": "sha256-qMiNMrgRkLQ+s+L6Nx/75LwRfaJ/zcHRhuCjOckmikw=",
      "System.IO.FileSystem.Primitives.wasm": "sha256-YjJfNkfnE6tvsJ1cDuZPIL5Wsbf3et2vUSaoyLTBIvs=",
      "System.IO.FileSystem.wasm": "sha256-tmJNYGapDRrgIqpQ8zvEDFkNDAIBTy73iWXMSHn15ac=",
      "System.IO.wasm": "sha256-ygD7Sz/ifAlQH2WaaRCKy34w8gxpKd9U+GGxBC1j4oA=",
      "System.Linq.Expressions.wasm": "sha256-2D7zT8FEqPAtp7AwuQq8Ga6MT+msxSJsh8Kx3PEImKw=",
      "System.Linq.wasm": "sha256-OUtrp2zrunfxfevPtO12saJcQ4Z+5RQ++RnbzfDnvaU=",
      "System.Memory.wasm": "sha256-AR6eNiiIVHpEyNQeXfi0D1jmiLzKKs8XmuVKw5fI0os=",
      "System.Net.Http.Json.wasm": "sha256-4JAwcx71nzMdNZGDQwXIHnJtTykKj2O3gHpdVuWF154=",
      "System.Net.Http.wasm": "sha256-Y3QP1rLHybq0qxhsnhvVqlJ+j+k1EN+trHiKYXMNM8M=",
      "System.Net.Primitives.wasm": "sha256-7w8EN0PxSe60DSAFFDta9CgxPCc3vYqYdnWz8Tf6gIk=",
      "System.Net.WebSockets.wasm": "sha256-1ZYAql9qWwaSLrxcpWk3ID2OCzcSDfLiCEA/ytovQpQ=",
      "System.ObjectModel.wasm": "sha256-xakJtvBv/XyGpEcif5+0t3JB2QfhzXnrQFxfdRQweko=",
      "System.Private.CoreLib.wasm": "sha256-J46I42T88bcNANQ78CTHJwpBkxn6YoGdm0RiiDNvnlc=",
      "System.Private.Uri.wasm": "sha256-FGK4yKKAH0qmEa+hf567bD3gnL82oCQFoTPQRM1qGfA=",
      "System.Private.Xml.wasm": "sha256-vtOM2AVSf+eG2QaY5AwwntUaDTF7EkCBc+jfRkVhCk4=",
      "System.Reflection.Extensions.wasm": "sha256-IZB2gt+YhXYYfojCYKAZAxAUl0ERcKVFcfHWHWYIoFc=",
      "System.Reflection.TypeExtensions.wasm": "sha256-Vr1K9t29fg+dahLR5VEOneGdE0ElGA8dEZ55+h9nXYw=",
      "System.Reflection.wasm": "sha256-P8U6LVTtdt1LQ4g5H1kyoCh9F+kgKAk3RWZ0E5ralTI=",
      "System.Resources.ResourceManager.wasm": "sha256-hNbSwTnyJaz8TdWDRaNLyKAXSCI3NMLOlfGzP3bYaPs=",
      "System.Runtime.Extensions.wasm": "sha256-2FoI7dQX8YRIbRTHhyJSYfhfWwvm2jJqa5SCH2HPOvk=",
      "System.Runtime.InteropServices.JavaScript.wasm": "sha256-TAtIMM4NMjNrLChnEM9FoIlR3eVDVC5v/KP+4FwGQxE=",
      "System.Runtime.InteropServices.wasm": "sha256-DA1/DEd5c+b7PMYU0K3wj/k5BxZbZvA0OnU1jpr0fmY=",
      "System.Runtime.Numerics.wasm": "sha256-fDL0oODxeQV8Rz5bH4Sygi80t3SGcuo3ma+5HPYdV80=",
      "System.Runtime.Serialization.Formatters.wasm": "sha256-5sFVH1PmU/KCHNCKJjHi7ddoKYXKHf/RmpglUv8rooU=",
      "System.Runtime.wasm": "sha256-5hTS2xPyacnEXkgrNsql1aodhR2kuUFo6ISYiHTrgW4=",
      "System.Security.Claims.wasm": "sha256-mFDDxrTAcdrVJ6P1iURksn0hvHKgrCvXOEqaCgcUYwo=",
      "System.Security.Cryptography.wasm": "sha256-oYVR30InKK1JFSmIK5fROEd7zytdRXHWSqg9ZzFjCek=",
      "System.Security.Cryptography.X509Certificates.wasm": "sha256-Wli+vgaroFXxSeyl/vKTkuaNUIqCw9dmJFZMQeOYJ/k=",
      "System.ServiceModel.wasm": "sha256-5tMc4wRXW6S7d/NF6zuMxfKBHY2ooyclDCfsXiswS+Q=",
      "System.Text.Encoding.wasm": "sha256-izk8XkeXIRuGpf5H3JS84apv24Bap/G2FBXvPubusfA=",
      "System.Text.Encodings.Web.wasm": "sha256-iQL/GAwlD8ky8rBIz9fqCb6SYLVQThBL0ogadWF/pWk=",
      "System.Text.Json.wasm": "sha256-R9ydJIL9GWU0u2wOC1ZzM47p7f/DrhboeVFaBR7GXh4=",
      "System.Text.RegularExpressions.wasm": "sha256-mH8FJP1zjxTqe+ZtsO32W4juGLmfaecw705nY9lrhk8=",
      "System.Threading.Tasks.wasm": "sha256-di3GOFpcaH/ZjX5VJbJfWwBiu9LXCw0gyHIN0VBda4Y=",
      "System.Threading.Thread.wasm": "sha256-aABg180+PBn3Lgfnr8GE6xmIqMsR8W9ombjLhdtApBw=",
      "System.Threading.wasm": "sha256-rCFjBwxKAZV9Q82uR+SS+cItBZ8q4B0M6ZaYnlkd5E0=",
      "System.wasm": "sha256-42a4+5LjOVNJZ9qrtuq44hJuXPS03tHmXb7Kauk7pEg=",
      "TaikoWebUI.wasm": "sha256-m54FIteGcSP33jcQHNezxDmmDD0F4YR1RK0DKSUuhqY=",
      "Throw.wasm": "sha256-hcWXIB3C89SAQMCodvzHcAVp9/XrLa96KF6D0x0SvZM=",
      "zxing.wasm": "sha256-tMfd0yYIsmnNL+xt9XPz0JttM4ydnaDExf6FoFjM0Kg="
    },
    "satelliteResources": {
      "en-US": {
        "TaikoWebUI.resources.wasm": "sha256-WePQI8BUnLKEt6n/GIlVObMRqXuE9kalFE/PA3Sj9xo="
      },
      "ja": {
        "TaikoWebUI.resources.wasm": "sha256-NqM7GD7i8pUAd76iJxULgGEMsz6GsfVNFNxEE9d9ptM="
      },
      "zh-Hans": {
        "TaikoWebUI.resources.wasm": "sha256-NVBOwp+M887JMqjrMbjspGSaDRXBikfCe2lmzJD/4Hs="
      },
      "zh-Hant": {
        "TaikoWebUI.resources.wasm": "sha256-MrT1j+7ueAKGyB9osAlxHsuxw44Jdd5odmzk13W3RTY="
      }
    }
  },
  "cacheBootResources": true,
  "debugLevel": 0,
  "linkerEnabled": true,
  "appsettings": [
    "../appsettings.json"
  ],
  "globalizationMode": "all",
  "extensions": {
    "blazor": {}
  }
}